Subject: Ticket Assigned - Re: Wrong item received
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 02:18:00 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Wrong item received I've made  a return request but no-one came to receive the wrong item.
I'm very upset!

On Wed, 23 Jun 2021, 7:52 pm Michael William, <
[email-masked]> wrote:

> Hello,
> I've received a wrong item. I've ordered a black trousers size 34, while
> I've received a blue trousers size 36.
>
> Attached a screenshot of the order and a captured image of the wrong
> received item.
> Order no. #2002651754
>
> Waiting for your reply.
>
> Thanks.
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802719